name: Harsha Muralidhar
locality: Bangalore
country: India
role: <a href="/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test, Secure:Threat Insights </a>
reports_to: vincywilson
picture: harshamuralidhar.jpg
pronouns:
pronunciation:
twitter: harsha_nails
linkedin:
gitlab: hmuralidhar
departments:
- Engineering Function
- Quality Department
- Sec & Enablement QE Team
- Sec Section
specialty: 'Secure: Threat Insights'
expertise:
story: ' I am an experienced software quality engineer skilled in test automation and quality assurance. Apart from work, I like to travel, play basketball, play the guitar and spend time with family and friends
'

